/* Class = "UILabel"; text = "👩🏻‍🦰"; ObjectID = "7UY-0k-bec"; */
"7UY-0k-bec.text" = "👩🏻‍🦰";

/* Class = "UILabel"; text = "<no localization needed>"; ObjectID = "8kI-YF-u5r"; */
"8kI-YF-u5r.text" = "<no localization needed>";

/* Class = "UILabel"; text = "🧔🏻‍♂️"; ObjectID = "9I0-8v-OBP"; */
"9I0-8v-OBP.text" = "🧔🏻‍♂️";

/* Class = "UILabel"; text = "As far a personal security goes, maintaining total, offline, encrypted, and portable control over your own password database is the best way to go. KeePass is a great utility to make this possible. Even better is being able to simply and seamlessly configure, manage, protect, and use your own KeePass database wherever/however you prefer through native Apps with all the ease-of-use integrations they afford. I‘d totally recommend Strongbox for those reasons to anyone looking into implementing KeePass passwords on Apple devices! By far out of all the other KeePass apps, extensions, etc. that I’ve tried, Strongbox does the best at abstracting away the back-end complexities while still providing all the native functionalities so that even non-technically minded folks could pick it up quickly. I’ve even personally recommended it to my parents who were recently trying to beef up their password security."; ObjectID = "9gO-i0-NrD"; */
"9gO-i0-NrD.text" = "Pour ce qui est de la sécurité personnelle, maintenir un contrôle total, hors ligne, chiffré et portable sur votre propre base de données de mots de passe est la meilleure façon de procéder. KeePass est un excellent outil pour rendre cela possible. Mieux encore est de pouvoir, simplement et de manière transparente, configurer, gérer, protéger et utiliser votre propre base de données KeePass où et comme vous le préférez à travers des applications natives avec la facilité d'utilisation que permettent leur intégration. Je recommande totalement Strongbox pour ces raisons à toute personne cherchant à mettre en oeuvre des mots de passe KeePass sur des appareils Apple ! De loin de toutes les autres applications, extensions, etc, de type KeePass que j'ai essayées, Strongbox est la meilleure pour faire abstraction de toute la complexité d'arrière-plan tout en fournissant toutes les fonctionnalités natives, de sorte que même les gens qui n'ont pas l'esprit tourné vers la technique peuvent les prendre en main rapidement. Je l'ai même personnellement recommandé à mes parents qui essayaient récemment de muscler la sécurité de leurs mots de passe.";

/* Class = "UILabel"; text = "Sale Now On"; ObjectID = "9u0-hk-ui6"; */
"9u0-hk-ui6.text" = "Promotion en cours";

/* Class = "UILabel"; text = "Our Reviews"; ObjectID = "DWC-OZ-ePj"; */
"DWC-OZ-ePj.text" = "Nos avis";

/* Class = "UILabel"; text = "This is truly an incredible app. I’ve been using Strongbox for about a year, and the consistent updates, clean UI and multiple syncing methods make this app an absolute essential. The premium purchase is well worth the cost. Hands down the best password manager on the App Store."; ObjectID = "Kxd-mm-M0r"; */
"Kxd-mm-M0r.text" = "C'est vraiment une application incroyable. J’utilise Strongbox depuis un an environ, et les mises à jour régulières, l’interface utilisateur propre et les multiples méthodes de synchronisation rendent cette application absolument essentielle. L'achat premium en vaut largement son prix. Sans conteste le meilleur gestionnaire de mots de passe sur l'App Store.";

/* Class = "UIButton"; normalTitle = "Looking for a Lifetime License?"; ObjectID = "LsA-9s-KAJ"; */
"LsA-9s-KAJ.normalTitle" = "Vous recherchez une licence à vie ?";

/* Class = "UILabel"; text = "Free Trial"; ObjectID = "Obe-w6-jkB"; */
"Obe-w6-jkB.text" = "Essai gratuit";

/* Class = "UILabel"; text = "• One subscription for all of your devices (iOS & macOS)"; ObjectID = "PVB-JJ-Grz"; */
"PVB-JJ-Grz.text" = "• Un abonnement pour tous vos appareils (iOS et macOS)";

/* Class = "UILabel"; text = "• Cancel any time"; ObjectID = "Pio-Kk-5YF"; */
"Pio-Kk-5YF.text" = "• Résiliez à tout moment";

/* Class = "UILabel"; text = "👩🏽‍🦱"; ObjectID = "Q6T-a9-hFC"; */
"Q6T-a9-hFC.text" = "👩🏽‍🦱";

/* Class = "UIButton"; normalTitle = "Free vs Pro Comparison"; ObjectID = "RX1-dU-Yt4"; */
"RX1-dU-Yt4.normalTitle" = "Comparatif Gratuit / Pro";

/* Class = "UILabel"; text = "👱🏽‍♂️"; ObjectID = "WQ4-wS-gQV"; */
"WQ4-wS-gQV.text" = "👱🏽‍♂️";

/* Class = "UILabel"; text = "<no localization needed>"; ObjectID = "Yqo-mC-L9I"; */
"Yqo-mC-L9I.text" = "<no localization needed>";

/* Class = "UILabel"; text = "Terms & Conditions"; ObjectID = "YtH-1X-xYl"; */
"YtH-1X-xYl.text" = "Condition générales";

/* Class = "UILabel"; text = "Strongbox Pro"; ObjectID = "ZH3-Wm-P5d"; */
"ZH3-Wm-P5d.text" = "Strongbox Pro";

/* Class = "UILabel"; text = "<no localization needed>"; ObjectID = "dcy-Hs-KPY"; */
"dcy-Hs-KPY.text" = "<no localization needed>";

/* Class = "UILabel"; text = "I've been using Keepass across a variety of devices and feel that Strongbox gives the best premium experience. Love that when inputting passwords it will automatically search for relevant named accounts and also let you know when certain passwords are weak or need to be changed. Especially like the auto unlock with Face ID, saves a lot of time!"; ObjectID = "fzo-l5-2Dc"; */
"fzo-l5-2Dc.text" = "J'utilise Keepass sur une variété d'appareils et je trouve que Strongbox procure la meilleure expérience premium. J'adore le fait que quand on saisit un mot de passe, il cherche automatiquement les noms de compte pertinents et vous fait savoir quand certains mots de passe sont faibles ou doivent être modifiés. Particulièrement le déverrouillage automatique avec Face ID, un vrai gain de temps !";

/* Class = "UILabel"; text = "I am beyond impressed with the quality of this app! Where are the extra stars when you need them? Within 5 minutes of downloading this app, I purchased the Pro version."; ObjectID = "jeg-QQ-FQQ"; */
"jeg-QQ-FQQ.text" = "Je suis plus qu'impressionné par la qualité de cette appli ! Où sont les étoiles supplémentaires quand vous en avez besoin ? Dans les 5 minutes après avoir téléchargé cette application, j'ai acheté la version Pro.";

/* Class = "UILabel"; text = "<no localization needed>"; ObjectID = "jhP-OM-wDS"; */
"jhP-OM-wDS.text" = "<no localization needed>";

/* Class = "UITextView"; text = "• All licenses support and work with Apple's Family Sharing program.\n• Subscriptions are auto renewable with recurring billing. Cancel anytime. • Payment will be charged to iTunes Account at confirmation of purchase\n• Subscription automatically renews unless auto-renew is turned off at least 24-hours before the end of the current period\n• Account will be charged for renewal within 24-hours prior to the end of the current period, and identify the cost of the renewal\n• Subscriptions may be managed by the user and auto-renewal may be turned off by going to the user's Account Settings after purchase\n• Any unused portion of a free trial period, if offered, will be forfeited when the user purchases a subscription where applicable\n• Privacy Policy may be found here:  https://strongboxsafe.com/privacy-policy\n• Terms of Use may be found here:  https://strongboxsafe.com/terms"; ObjectID = "k2u-lE-LrX"; */
"k2u-lE-LrX.text" = "• Toutes les licences prennent en charge et fonctionnent avec le programme de Partage Familial d'Apple.\n• Les abonnements sont renouvelables automatiquement par facturation récurrente. Annulez quand vous voulez.\n• Le paiement sera facturé sur le compte iTunes à la confirmation d'achat\n• L'abonnement se renouvelle automatiquement, sauf si le renouvellement automatique est désactivé au moins 24 heures avant la fin du cycle de facturation courant\n• Le compte sera facturé pour renouvellement dans les 24 heures qui précèdent la fin du cycle de facturation courant, en identifiant le coût du renouvellement\n• Les abonnements peuvent être gérés par l'utilisateur, et le renouvellement automatique peut être désactivé dans les paramètres du compte de l'utilisateur après l'achat.\n• L'utilisateur renonce à toute portion non-utilisée de sa période d'essai gratuite, si offerte, quand il achète un abonnement à cette publication, le cas échéant\n• La politique de confidentialité de Strongbox se trouve ici : https://strongboxsafe.com/privacy-policy/\n• Les conditions d'utilisation de Strongbox se trouvent ici : https://strongboxsafe.com/terms/";

/* Class = "UIButton"; normalTitle = "Restore Purchases"; ObjectID = "kwy-4F-bEu"; */
"kwy-4F-bEu.normalTitle" = "Restaurer les achats";

/* Class = "UILabel"; text = "First 3 months are free,"; ObjectID = "lFt-hd-s7B"; */
"lFt-hd-s7B.text" = "Les 3 premiers mois sont gratuits,";

/* Class = "UILabel"; text = "<no localization needed>"; ObjectID = "nMB-wT-4Q2"; */
"nMB-wT-4Q2.text" = "<no localization needed>";

/* Class = "UILabel"; text = "• Works with Family Sharing"; ObjectID = "qBI-cQ-ijB"; */
"qBI-cQ-ijB.text" = "• Fonctionne avec le partage familial";

/* Class = "UILabel"; text = "👨🏾‍🦲"; ObjectID = "rhk-7O-1aS"; */
"rhk-7O-1aS.text" = "👨🏾‍🦲";

/* Class = "UILabel"; text = "This app is absolutely top tier. The developer is highly responsive and updates the App constantly. This App is polished, highly functional, and well designed. New features constantly being added. I rarely leave reviews for apps but this deserves it."; ObjectID = "t0t-jw-HEN"; */
"t0t-jw-HEN.text" = "Cette appli est au top. Le développeur est très réactif et met l'application à jour très régulièrement. Cette application est peaufinée, fonctionnelle, bien conçue. De nouvelles fonctionnalités sont constamment rajoutées. Je laisse rarement des avis sur des applications, mais celle-ci le mérite.";

/* Class = "UILabel"; text = "<no localization needed>"; ObjectID = "wVy-gt-Uxh"; */
"wVy-gt-Uxh.text" = "<no localization needed>";
